﻿@model RailwayCashBox.DAL.Entities.TrainRoute

@{
    ViewBag.Title = "Удалить";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Удалть маршрут</h2>

<fieldset>
    <legend>Маршрут</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Code)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Code)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.StartDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.StartDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.StopDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.StopDate)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    @Html.AntiForgeryToken()
    <p>
        <input type="submit" value="Удалить" /> |
        @Html.ActionLink("Вернуться", "Index")
    </p>
}
